@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
**********************************************/

/**********************************************
note : 기사뷰
**********************************************/
/* 기사뷰하단 기자프로필 */
dl.Introduction {display:block;float:left;width:100%;padding:20px 0;margin:20px 0;border:1px solid #dfdfdf;border-width:1px 0}
dl.Introduction dt {float:left;width:70px}
dl.Introduction dd {float:right;width:580px;letter-spacing:-1px}
dl.Introduction dd .PressName {margin-bottom:10px;font-size:16px;font-weight:bold;color:#333;line-height:16px}
dl.Introduction dd .PressNameC {color:#909090}
dl.Introduction dd .PressContent {font-size:14px;color:#666;line-height:20px}

dl.Introduction2 {display:block;float:left;width:100%;padding:10px 0;margin:10px 0;border-bottom:1px solid #dfdfdf;}
dl.Introduction2 dt {float:left;width:120px;font-size:26px;color:#0f5c8f}
dl.Introduction2 dd {float:right;width:600px;letter-spacing:-1px}
dl.Introduction2 dd .PressName {margin-bottom:10px;font-size:15px;color:#77787b;line-height:30px;letter-spacing:-0.08em;}
dl.Introduction2 dd .PressNameC {color:#909090}
dl.Introduction2 dd .PressContent {font-size:14px;color:#666;line-height:20px}

@media screen and (max-width: 63.9375em) { 
	dl.Introduction dt {width:30%}
	dl.Introduction dd {width:70%}
	dl.Introduction dd .PressName i, dl.Introduction dd .PressNameC {display:block}
}


/* 기사본문 하이퍼링크 */
#article-view-content-div a {color: #193c84;font-weight: 600}
#article-view-content-div p > a:hover {text-decoration:none}

/* 박스 라인 */
.box-dashed, .box-dotted, .box-solid {border-top-color: #b9b9b9}

#admin-wrap .edit-level1 {min-height:10px}


.com-3 .com-3_bg .num-title{color:#0f5c8f}


/* 강수현 / 1111053 / 20211123 */
.article-veiw-body .articleview-spon-box {background:#eaeaea;padding:3rem}
.article-veiw-body .articleview-spon-link {background: #0c377f;padding: 1rem;border-radius: 40px}
.article-veiw-body .articleview-spon-link a {color: #fff292;font-size:1.125rem;font-weight: 600;text-decoration:none}
@media screen and (max-width: 39.9375em) { 
	.article-veiw-body .articleview-spon-box {padding:1.5rem}
	.article-veiw-body .articleview-spon-link {padding:.5rem}
	.article-veiw-body .articleview-spon-title {font-size:1.125rem !important;}
}



/* 홍경아 / 1114158 / 20211201 */
.article-veiw-body .articleview-spon-box {background:none;}
